MediaWiki:Gadget-Colors.css

Revision as of 09:27, 29 August 2025 by 919dd (talk | contribs) (Created page with "Light Theme Colors: :root .theme-fandomdesktop-light, :root .theme-fandommobile-light { * CustomTabs Colors *: --theme-accent-color--rgba: 71, 202, 178; #47cab2: --custom-tabs-active-color: var(--theme-page-text-color); * Theme Colors *: --theme-color-1: #47cab2; Accent Theme Color: --theme-color-2: #268473; Accent Theme Color - Secondary: --theme-color-3: #2b272b; Dark Background: --theme-color-4: #cecece; /*...")
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
/* Light Theme Colors */
:root .theme-fandomdesktop-light, :root .theme-fandommobile-light {
	/** CustomTabs Colors **/
	--theme-accent-color--rgba: 71, 202, 178; /* #47cab2 */
    --custom-tabs-active-color: var(--theme-page-text-color);
    /** Theme Colors **/
    --theme-color-1:		#47cab2; /* Accent Theme Color */
    --theme-color-2:		#268473; /* Accent Theme Color - Secondary */
    --theme-color-3:		#2b272b; /* Dark Background */
    --theme-color-4:		#cecece; /* Border Color */
    --theme-color-5:		#f9f5f2; /* Translucent Background */
    --theme-color-6:		#ffffff; /* Header Background Color */
    --theme-color-7:		#ece9e6; /* Portable Infobox Header Background */
    --theme-color-8:		#e6d7ca; /* Translucent Background - Secondary */
    --theme-color-9:		#ffffff; /* Article Background Color */
}

/* Dark Theme Colors */
:root .theme-fandomdesktop-dark, :root .theme-fandommobile-dark {
	/** CustomTabs Colors **/
	--theme-accent-color--rgba: 71, 202, 178; /* #47cab2 */
    --custom-tabs-active-color: var(--theme-body-background-color);
    /** Theme Colors **/
    --theme-color-1:		#47cab2; /* Accent Theme Color */
    --theme-color-2:		#2c7269; /* Accent Theme Color - Secondary */
    --theme-color-3:		#2b272b; /* Dark Background */
    --theme-color-4:		#47474f; /* Border Color */
    --theme-color-5:		#2b272b; /* Translucent Background */
    --theme-color-6:		#201c24; /* Header Background Color */
    --theme-color-7:		#363236; /* Portable Infobox Header Background */
    --theme-color-8:		#363236; /* Translucent Background - Secondary */
    --theme-color-9:		#1a1a21; /* Article Background Color */
}